[API]
ChangeWindowMessageFilterEx

[DIRECTIVE]
SetIsMinWindows7

[INCLUDE]
OSVersionDependent

[CODE]
Public Sub EnableLowPrivDropFiles(ByVal hWnd As Long)
  If IsMinWindows7 Then
    Call ChangeWindowMessageFilterEx(hWnd, &H233&, 1&, ByVal 0&)
    Call ChangeWindowMessageFilterEx(hWnd, &H4A&, 1&, ByVal 0&)
    Call ChangeWindowMessageFilterEx(hWnd, &H49&, 1&, ByVal 0&)
    End If
  End Sub
